# Generated by Django 3.0.3 on 2021-08-31 18:09

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0071_load_tiposcomunidadeptt'),
    ]

    operations = [
        migrations.AddField(
            model_name='comunicacaopttlog',
            name='http_method',
            field=models.CharField(blank=True, max_length=30, null=True),
        ),
        migrations.AddField(
            model_name='comunicacaopttlog',
            name='url',
            field=models.CharField(blank=True, max_length=200, null=True),
        ),
    ]
